liblexical-sealrequirehints-perl binary package in Ubuntu Trusty amd64

 Lexical::SealRequireHints is a module that works around two historical
 bugs in Perl's handling of the %^H (lexical hints) variable, which cause
 lexical state in one file to leak into another.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2013-11-14 22:38:30 UTC Published Ubuntu Trusty amd64 release main perl Optional 0.007-1build1
  • Published on 2013-11-14
  • Copied from ubuntu trusty-proposed amd64 in Primary Archive for Ubuntu
  2013-11-14 22:39:03 UTC Superseded Ubuntu Trusty amd64 release universe perl Optional 0.007-1build1
  • Removal requested on 2013-11-15.
  • Superseded on 2013-11-14 by amd64 build of liblexical-sealrequirehints-perl 0.007-1build1 in ubuntu trusty PROPOSED
  • Published on 2013-10-24
  • Copied from ubuntu trusty-proposed amd64 in Primary Archive for Ubuntu
  Deleted Ubuntu Trusty amd64 proposed universe perl Optional 0.007-1build1
  • Removal requested on 2013-10-24.
  • Deleted on 2013-10-24 by Ubuntu Archive Robot

    moved to release

  • Published on 2013-10-21
  2013-10-24 16:41:16 UTC Superseded Ubuntu Trusty amd64 release universe perl Optional 0.007-1
  • Removed from disk on 2015-05-01.
  • Removal requested on 2013-10-25.
  • Superseded on 2013-10-24 by amd64 build of liblexical-sealrequirehints-perl 0.007-1build1 in ubuntu trusty PROPOSED
  • Published on 2013-10-18
  • Copied from ubuntu quantal-release amd64 in Primary Archive for Ubuntu